/* Body style */
body{
	font: 80% arial, helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000000;
	text-align: left;
	margin:0;
	padding:0;
}

a:link {
	color: #7C9900;
	background: none;
	text-decoration:underline;
	
}
a:visited {
	color: #999;
	background: none;
	text-decoration: underline;
}
a:hover, a:active{
	color: #C9F46C;
	background: none;
	text-decoration: underline;
}

#banner
{
	/*margin: 0em 8em 0.5em 8em;
	color: #FFF;
	background-color: #FAFFD7;
	border-bottom: none/*1px solid #000*/;
}
#banner h1
{
	/*margin: 0;
	padding: .3em 0 .3em .5em;
	font-size: 2.2em;
	font-weight: normal;*/
}
#welcometext {
	background-color: #FAFFD7;
	font-weight: bold;
	font-size: large;
	color:#2E5D00;
	padding:0.5em 0 0.5em 0;
 

}

.welcomeText{
	border: none/*1px dashed #060*/;
	height:20px;
	vertical-align: middle;
}

#logo
{
	/*padding: 0.5em;*/
	border: none;
	text-align: center;
	margin: 0 40px 0 40px;
}
#logo img{
	border: none;
}
#logo a:link {
	color: #FAFFD7;
	border: none;
}
#logo a:hover, a:active {
	color: #FAFFD7;
	background: none;

}

#logo a:visited {
	color: #FAFFD7;
}
#logo h1
{
	padding: 0;
	margin: 0;
}
#top{
	margin: 0 40px 0 40px;
	height:75px;
    z-index:1;

}

#top2{
	background-position: right;
	height:75px;
        z-index:1;

}
#container
{
	/*background-image: url(../images/web/colLeft.png);*/
	background-repeat: repeat-y;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #376F00;
	z-index:1;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#container2
{
	/*background-image:  url(../images/web/colRight.png);
	background-repeat: repeat-y;
	background-position: right;*/

}

#leftCol
{
	margin: 0em 2.5em 0em 2.5em;
	float: left;
	width: 200px;
	padding-bottom: 3em;
	text-align: center ;
		

}
#navigation img{
	border:none;
}
#navigation ul{
	list-style-type: none; 
	padding: 0;
	margin: 0; 
} 
#navigation a{
	display: block;
	list-style-type: none; 
	/*padding: 0.5em 0em 0.5em 0em;*/
	font-weight: bold;
	text-align: center;
	border: none;
	text-decoration: none;
	margin-bottom: 2px;
} 
#navigation a:link{
	color: #D2FFA6;
}
#navigation li
{
	display: block;
	margin: 0;
	padding: 0;
}
#navigation ul li a:hover, a:active
{
	color: #5A5A5A;
	background-image:  url(../images/web/buttons/visited.png);
	margin-left: 30px;
}
#navigation ul li a:visited{
	color:#67CE00;
}


/*search form*/
.inputField6{
	height:20px;
	width:180px;
	background-color:#FAFFD7;
	border-top-width: 3px;
	border-right-width: 2.5px;
	border-bottom-width: 2.5px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #376F00;
	border-right-color: #DFFFBF;
	border-bottom-color: #DFFFBF;
	border-left-color: #376F00;
}


/*Right Column*/
#rightCol
{
	float: right;
	width: 230px;
	margin: 0 1.3em 0 0.2em;
	color: #fff;

}

#rightCol h3
{
	margin-top: 0;
	color: #fff;
	padding: .2em;
	/*background-image:  url(../images/web/);
	background-position: right;
	background-repeat: repeat-y;
	*/
}
#memberlogin{
	text-align:right;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F2FDEB;
}
#memberlogin img{
	padding-right:1.7em;
}
#memberlogin a:link{
	color:#FAFFD7;
	text-decoration: underline;
}
#memberlogin a:hover, a:active{
	color: #35A400;	
	text-decoration: none;
	font-weight:bold;
}
#memberlogin a:visited{
	color: #98E100;
	text-decoration: underline;
}

.left{
	text-align:left;
}
.right{
	text-align:right;
}
.center{
	text-align:center;
}
.smallFont{
	font-size:small;
	text-align:center;
	vertical-align:middle;
}
.bigFontcenter{
	font-size:large;
	text-align:center;
}
.bigFontRight{
	font-size:large;
	text-align:right;
}
.bigFontcenterLeft{
	font-size:large;
	text-align:left;
}
.medFontcenter{
	font-size:medium;
	text-align:center;
}
.medFontRight{
	font-size:medium;
	text-align:right;
}
.medFontcenterLeft{
	font-size:medium;
	text-align:left;
}

#notmember{
	text-align:right;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F2FDEB;
}
#notmember img{
	padding-right:1.7em;
	border:0;
	float:none;
}
#notmember td img{
	padding: 0;
	border:0;
	float:none;
}

#notmember a:link{
	margin:0;
	border:0;
}
#newsevents{
	text-align:right;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F2FDEB;
}
#newsevents img{
	padding-right:1.5em;
}

#newsevents a:link{
	color: #F2FDEB;
	text-decoration:underline;
}
#newsevents a:hover{
	color: #999999;
	font-weight:bold;
}
#newsevents a:visited{
	color: #A4FE6D;
	font-weight:bold;
}

#mycartSmall{
	text-align:right;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F2FDEB;
}
#mycartSmall img{
	padding-right:1.5em;
}

#mycartSmall table{
	border: thin solid #F2FDEB;
}

#converter{
	text-align:right;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F2FDEB;
}
#converter img{
	padding-right:1.7em;
}


.line2 td{
	border-top-width: medium;
	border-bottom-style: double;
	border-top-color: #F2FDEB;
	border-bottom-width: medium;
	border-top-style: solid;
	border-bottom-color: #F2FDEB;
}

.inputField7{
	height:20px;
	width:100px;
	float:left;
	background-color:#FAFFD7;
	border-top-width: 3px;
	border-right-width: 2.5px;
	border-bottom-width: 2.5px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #376F00;
	border-right-color: #DFFFBF;
	border-bottom-color: #DFFFBF;
	border-left-color: #376F00;
}


/*Bread crumbs*/
#breadcrumbs {
	margin: 0 200px 0 200px;
	padding:0em;
	font-size:12px;

}
#breadcrumbs p{
	color:#69D200;
}
#breadcrumbs a:link { 
	color: #009900; 
}
#breadcrumbs a:visited {
	color: #93D900;
}

#breadcrumbs a:hover, a:active{
	margin:0;
	padding:0;
	color: #5A5A5A;

}

/*Content */
#content
{
	margin: 0 100px 0 100px;
	line-height: 150%;
	
}

#content h2{
	font-weight: bold;
	font-variant:small-caps;
	font-size:x-large;
	color: #7C9900;
	margin: 10px 0 10px 0;
}
#content h3{
	font-weight: bold;
	font-variant:small-caps;
	font-size:15px;
	color: #7C9900;
	margin: 10px 0 10px 0;
}
/*#content img 
{
	border: none;
	float:right;
	
}
*/
#content ul li{
	list-style:none;
}

#content table {
	width:100%;
	/*cellspacing:1px;
	cellpadding:1px;*/
	/*border: medium double #690;*/
	font-size:13px;
	

}

#content td{
	cellspacing:1px;
	cellpadding:3px;
	border: medium double #690;
	vertical-align: top;
	padding-top: 5px;
	position:static;
}

#content table1 {
	width:100%;
	/*cellspacing:1px;
	cellpadding:1px;*/
	border: medium double #000;
	font-size:13px;


	
#image img
{
	clear:both;
	border: none;
	float:none;
	
}
#product img
{
	clear:both;
	float:none;
	
	/*border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #690;
	border-right-color: #690;
	border-bottom-color: #690;
	border-left-color: #690;*/	
}
#paymentop a:link, a:active, a:hover, a:visited
{
	text-decoration:none;
	color:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
	

#cleardiv
{
	clear: both;
	height: 0.2em;
}


/*Register form*/
fieldset{
border: none;
}
#formTable table{
	border: 0px;
	width: 100%;
}
#formTable td{
border: 0px;
vertical-align:top;
}
#formTable label{
font-weight: bold;
text-align:right;
float: right;
}
.label1{
font-style: italic;
font-size: 11px;
font-weight: normal;
}
.label2{
	font-weight:lighter;
	vertical-align:middle;
	margin-top: 5px;
}
.notes{
font-weight: normal;
font-size: 10px;
}
	
#formTable .inputField1{
height:18px;
width:250px;
}
#formTable .inputField2{
height:80px;
width:250px;
}
#formTable .inputField3{
height:20px;
width:350px;
}
#formTable .inputField4{
height:100px;
width:350px;
}
#formTable .inputField5{
height:18px;
width:100px;
}
#formTable .options{
text-align:center;
}
legend{
font-weight: bold;
font-variant:small-caps;
font-size: 18px;
color: #3D7900;
padding-bottom: 0.5em;
}

/* Utility style */	
#utility{
	margin: 0 70px 0 70px;
	padding: 0 0 4em 0 ;
	height: 30px;
	text-align: right;
	font-size:x-small;
} 
#utility p{
	margin:0;
	padding:0;
}

#utility ul{
	margin: 0; 
	list-style-type: none; 
} 
#utility li{
	display: inline;
} 
#utility a:link{
	color: #000;
	background: none;
}
#utility a:hover, a:active{
	color: #000;
	font-weight: bold;
	background: none;
}


#utility a:visited{
	color:#999;
}

#utility img{
	border: none;
}


.selectLang{
	height: 20px;
	width: 90px;
	font-size:x-small;
	background-color:#FAFFD7;
}
/* Footer style */	
#footer{
	margin: 0.5em 70px 0em 70px;
	padding: 0.2em 0 0 0;
	height: 50px;
	text-align: center;
	color: #FFFFFF;
} 			
#footer ul{
	margin: 0; 
	list-style-type: none; 
} 
#footer li{
	display: inline;
} 
#footer a:link{
	margin:0;
	padding:0;
	color: #000;
	background: none;

}
#footer a:hover{
	margin:0;
	padding:0;
	color: #FFFFFF;
	font-weight: bold;
	background: none;

}
#footer a:visited{
	color:#999;
}
#privacy{
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	border-top-width: thin;
	border-top-style: dashed;
	color: #666;
}
#privacy h4{
	font-weight: bold;
}



#backtop{
	padding-top:0.5em;
	text-align:center;
}

.layer {
	z-index:100;
}